.testigo5, .testigo6{
    display: none;
}

/*ESTILOS GENERALES DE MATRI CREATE*/
.recuadro-gris{
    border: 1px solid #f4f6f9; 
    border-collapse: collapse; 
    padding:4%; 
    border-radius: 7px; 
    background-color: #f4f6f9; 
    margin: 2%;
}

.recuadro-gris-mini{
    border: 1px solid #f4f6f9; 
    border-collapse: collapse; 
    padding:2%; 
    border-radius: 7px; 
    background-color:#f4f6f9;
}

.recuadro-blanco{
    border: 1px solid #2B3E4C; 
    border-collapse: collapse; 
    padding:4%; 
    border-radius: 7px; 
    background-color: #fff;
}

.bullet-point{
    color: #2B3E4C; 
    padding-right: 2px;
}

.azul-gob{
    border-color: #2B3E4C;
}